# Changelog

All notable changes to this project will be documented in this file. See [standard-version](https://github.com/conventional-changelog/standard-version) for commit guidelines.

### [0.0.18](https://github.com/fractional-company/amm-data/compare/v0.0.17...v0.0.18) (2021-10-14)

### [0.0.17](https://github.com/fractional-company/amm-data/compare/v0.0.16...v0.0.17) (2021-10-11)

### [0.0.16](https://github.com/fractional-company/amm-data/compare/v0.0.15...v0.0.16) (2021-09-09)

### [0.0.15](https://github.com/fractional-company/amm-data/compare/v0.0.14...v0.0.15) (2021-09-01)

### [0.0.14](https://github.com/fractional-company/amm-data/compare/v0.0.13...v0.0.14) (2021-09-01)

### [0.0.13](https://github.com/fractional-company/amm-data/compare/v0.0.12...v0.0.13) (2021-09-01)

### [0.0.12](https://github.com/fractional-company/amm-data/compare/v0.0.11...v0.0.12) (2021-09-01)

### [0.0.11](https://github.com/fractional-company/amm-data/compare/v0.0.10...v0.0.11) (2021-08-31)

### [0.0.10](https://github.com/fractional-company/amm-data/compare/v0.0.9...v0.0.10) (2021-08-17)

### [0.0.9](https://github.com/fractional-company/amm-data/compare/v0.0.8...v0.0.9) (2021-08-17)

### [0.0.8](https://github.com/fractional-company/amm-data/compare/v0.0.7...v0.0.8) (2021-08-17)

### [0.0.7](https://github.com/fractional-company/amm-data/compare/v0.0.6...v0.0.7) (2021-08-03)

### [0.0.6](https://github.com/fractional-company/amm-data/compare/v0.0.5...v0.0.6) (2021-08-01)

### [0.0.5](https://github.com/fractional-company/amm-info/compare/v0.0.4...v0.0.5) (2021-07-31)

### [0.0.4](https://github.com/fractional-company/amm-info/compare/v0.0.3...v0.0.4) (2021-07-31)

### [0.0.3](https://github.com/fractional-company/amm-info/compare/v0.0.2...v0.0.3) (2021-07-31)

### 0.0.2 (2021-07-31)

### 0.0.2 (2019-08-12)


### Features

* Add standard-changelog ([79a3336](https://github.com/mitevpi/node-module-template/commit/79a3336))
